﻿
input[type=text] {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;    
}
    /*.close-franmail img {
        width: 15px; 
    }*/

#parent-container
{
    display: block;
    min-height: 50%;    
    overflow: hidden;        
}

/* Header */
.header
{
    height: 121px;
}

    .header .inner-container
    {
        position: relative;
        margin: 0 auto;
        max-width: 1120px;
    }

    .header .logo
    {
        display: block;
        margin-top: 20px;
        height: 90px;        
        width: 360px;        
        background: url(/Content/Images/Logo.png) no-repeat;
        background-size: 360px 72px;
    }
@media only screen and (max-width: 1074px)
{
       .header .logo
    {
        display: block;
        margin-top: 20px;
        height: 90px;        
        width: 330px;        
        background: url(/Content/Images/Logo330.png) no-repeat;
        background-size: 330px 66px;
    }
}

@media only screen and (max-width: 1040px)
{
       .header .logo
    {
        display: block;
        margin-top: 20px;
        height: 90px;        
        width: 310px;        
        background: url(/Content/Images/Logo310.png) no-repeat;
        background-size: 310px 62px;
    }
}
@media only screen and (max-width: 840px)
{
    .header
    {
        height: 90px; 
    }
       .header .logo
    {
        display: block;
        margin-top: 20px;
        height: 90px;        
        width: 210px;        
        background: url(/Content/Images/Logo210.png) no-repeat;
        background-size: 210px 42px;
    }
}



    .menu-burger {
        display: none;
    }

.top-banner
{
    display: inline-block;
    margin-top: 16px;
    max-width: 650px;
    max-height: 80px;
    width: 100%;
    height: 100%;
    border: 1px solid #e9e9e9;
}

    .top-banner .img
    {
        margin: 0;
        width: 100%;
        height: 100%;
        max-height: 90px;
        border: 0;
    }

@media only screen and (max-width: 1024px)
{
    .top-banner
    {
        right: 0;
        display: block;
        margin-top: 11px;
        max-width: 468px;
        max-height: 60px;
        width: 100%;
        height: 100%;
        border: 1px solid #e9e9e9;
        float:right;
    }
}

/* End Header */

/* Container */
.parent-container
{
    display: block;    
    position: relative;
    margin: 0 auto 0 auto;
    padding: 0 20px 20px 20px;
    max-width: 1120px;
    background-color: white;
    cursor:default;
    /*margin-bottom: 20px;*/ 
}
@media only screen and (min-width: 1120px)
{
    .hpto-body .parent-container
    { 
        padding: 0 5px 20px 5px; 
    
    }
}
/* End Container*/

/* Navigation */

#navigation > a
{
    display: none;
}
#navigation li
{
    position: relative;
}
 
/* first level */
 
#navigation > ul
{
    height: 3.75em;
}
    #navigation > ul > li
    {
        width: 25%;
        height: 100%;
        float: left;        
    }
 
/* second level */
 
#navigation li ul
{
    display: none;
    position: absolute;
    top: 100%;
}
    #navigation li:hover ul.menu
    {
        display: block;        
    }
    #navigation .menu li:hover ul.sub-menu
    {
        display: block;        
    }
    #navigation .sub-menu li:hover ul.sub-sub-menu
    {
        display: block;        
    }
/* End Navigation */

/* Navigation Container */
.navigation-container
{
    position: relative;
    width: 100%;
    min-height: 46px;
    border: 1px solid #cbcbcb;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    font-family: 'Oswald', sans-serif;    
}

    .navigation-container .col
    {
        margin-bottom: 0;
    }

    .navigation-container .inner-container
    {
        position: absolute;
        display: inline-block;
        width: 100%;
        top: 0; 
        left: 0; 
        border-bottom: 4px solid #eaebed;
        /*overflow: hidden;*/
    }

.navigation
{
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
    width: auto;
    height: 42px;
    white-space: nowrap;
}

    .navigation .item
    {
        position: relative;
        display: inline-block;
        margin: 0;
        padding: 0;
        list-style: none;
    }

        .navigation .item .top-nav
        {
            display: inline-block;
            padding: 0 21px 0 5px;
            height: 42px;
            background: url(/content/images/icons/navigation-arrow.png) no-repeat center right;
            color: #343434;
            text-decoration: none;
            text-transform: uppercase;
            font-weight: 400;
            font-size: 15px;
            line-height: 42px;            
        }

@media only screen and (max-width: 1100px)
{
    .navigation .item .top-nav
    {
        font-size: 17px;
    }
}
@media only screen and (max-width: 1055px)
{
    .navigation .item .top-nav
    {
        font-size: 16px;
    }
}
@media only screen and (max-width: 1024px)
{
    .navigation .item .top-nav
    {
        font-size: 15px;
    }
}

        .navigation .item:first-child
        {
            padding-left: 5px;
        }

        .navigation .item:hover
        {
            margin-top: -1px;
            background-color: #eaeced;
            color: #000;
        }
        .navigation .item a:hover
        {
            color: #000 !important;
        }


    .navigation .menu, .navigation .sub-menu, .navigation .sub-sub-menu
    {
        position: absolute;
        top: 46px;
        left: 0;
        z-index: 90;
        display: none;
        margin: 0;
        padding: 0;
        min-width: 190px;
        width: 100%;
        border: 1px solid #666666;
        background-color: #333333;
        -moz-box-shadow: 1px 4px 1px 1px rgba(0,0,0,0.5);
        -webkit-box-shadow: 1px 4px 1px 1px rgba(0,0,0,0.5);
        box-shadow: 1px 4px 1px 1px rgba(0,0,0,0.5);
        font-family: 'Lato', sans-serif;
    }
    .navigation .sub-menu, .navigation .sub-sub-menu {
        top: 0px !important; 
        left: 100%;
    }
        .navigation .menu li, .navigation .sub-menu li, .navigation .sub-sub-menu li
        {
            border-bottom: 1px solid #666666;
            list-style: none;
        }

        .navigation .menu a, .navigation .sub-menu a, .navigation .sub-sub-menu a
        {
            display: block;
            min-height: 42px;
            color: white;
            text-decoration: none;
            white-space: normal;
        }

            .navigation .menu a span, .navigation .sub-menu a span, .navigation .sub-sub-menu a span
            {
                display: block;
                padding: 12px 15px 12px 15px;
            }

            .navigation .menu a:hover, .navigation .sub-menu a:hover, .navigation .sub-sub-menu a:hover
            {
                background-color: #222222;
                color: white !important;
            }

        .navigation .menu li:last-child, .navigation .sub-menu li:last-child, .navigation .sub-sub-menu li:last-child
        {
            border-bottom: 0;
        }


@media only screen and (max-width: 1024px)
{
    .navigation a
    {
        font-size: 1.0em;
    }
}

/* End Navigation Container */

/* Navigation Search box */
.search-container
{
    position: relative;
    width: 100%;
    height: 42px;
    white-space: nowrap;
}

    .search-container .col1, .search-container .col2
    {
        display: table-cell;
        width: 100%;
    }

    .search-container .col2
    {
        min-width: 118px;
    }

.search-box
{
    padding: 0 8px 0 8px;
    width: 100%;
    height: 42px;
    border: none;
    background-color: #fafafa;
    font-size: 17px;
}

.advanced-search
{
    display: block;
    min-width: 50px;
    height: 40px;
    background-color: #fafafa;
}

    .advanced-search img
    {
        margin-top: 20px;
    }

.search-button, .signin-button
{
    top: 0px; 
    position: absolute;
    right: 50px;
    display: inline-block;
    width: 50px;
    height: 46px;
    border-left: 1px solid #cbcbcb;
    text-align: center;
}

.signin-button
{
    right: -1px;
    border: 0;
    border-left: 1px solid #cbcbcb;
    cursor: pointer;
}

.predictive-result-container
{
    position: absolute;
    top: 42px;
    z-index: 90;
    display: none;
    width: 280px;
    border-right: 1px solid #666666;
    border-bottom: 1px solid #666666;
    border-left: 1px solid #666666;
    background-color: #333333;
    -moz-box-shadow: 1px 4px 1px 1px rgba(0,0,0,0.5);
    -webkit-box-shadow: 1px 4px 1px 1px rgba(0,0,0,0.5);
    box-shadow: 1px 4px 1px 1px rgba(0,0,0,0.5);
    font-family: 'Lato', sans-serif;
}

    .predictive-result-container a
    {
        display: block;
        min-height: 42px;
        border-bottom: 1px solid #666666;
        color: white;
        text-decoration: none;
        white-space: normal;
    }

        .predictive-result-container a span
        {
            display: block;
            padding: 12px 8px 12px 8px;
        }

        .predictive-result-container a:hover, .predictive-result-container a.selected
        {
            background-color: #222222;
            color: white !important;
        }

        .predictive-result-container a:last-child
        {
            border-bottom: 0;
        }

/* End Navigation Search box */

/* Advanced Search Box*/
.advanced-search-container, .login-container
{
    position: relative;
    display: none;    
    -moz-border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}

    .advanced-search-container .small-text
    {
        display: block; 
        text-align: center;
        margin: 5px 0 0 0; 
    }
    
    .advanced-search-container .title, .login-container .title
    {
        height: 30px;
        color: white;
        font-weight: bold;
        font-size: 0.8em;
        line-height: 30px;
    }

    .login-container img
    {
        display: block;
        margin: 0 auto 0 auto;
        width: 220px;
    }

    .advanced-search-container .title div
    {
        margin: 0 0 0 20px;
    }

    .advanced-search-container p
    {
        margin: 20px 0 0 20px;
        max-width: 400px;
    }

    .advanced-search-container select
    {
        display: block;
        margin: 5px 0 0 20px;
        width: 100%;
        max-width: 340px;
        height: 38px;
        border: 1px solid #9a9a9a;
    }

    .advanced-search-container select:first-child
    {
        margin-top: 20px;
    }

        .advanced-search-container select.disabled
        {
            border: 1px solid #e0e0e0;
        }

    .advanced-search-container .button
    {
        position: absolute;
        right: 20px;
        bottom: 20px;
        display: inline-block;
        width: 150px;
        height: 40px;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        color: white !important;
        text-align: center;
        text-decoration: none;
        line-height: 40px;
    }
/* End Advanced Search Box */



/* Franchise Directory filter */
.directory-filter-container
{
    position: relative;
    width: 263px;
    height: 410px;
    border: 1px solid #cccccc;
    background-color: #fafafa;
}

    .directory-filter-container .title
    {        
        position: absolute;        
        top: 20px;
        left: 17px;
        width: 230px;
        height: 48px;
    }

        .directory-filter-container .title h3
        {
            margin: 0;
            padding-left: 47px;
            height: 48px;
            background: url(/Content/Images/Icons/filter.png) no-repeat 0px center;
            color: white;
            font-weight: 400;        
            font-size: 20px; 
            line-height: 48px;
        }

    .directory-filter-container .form
    {
        position: absolute;
        top: 88px;
        left: 17px;
        width: 230px;
    }
    .directory-filter-container .small-text
    {
        display: block; 
        text-align: center;
        margin: 5px 0 5px 0; 

    }    
        .directory-filter-container .form .button
        {
            width: 150px;
            height: 40px;
            border: none;
            -moz-border-radius: 4px;
            -webkit-border-radius: 4px;
            border-radius: 4px;
            color: white;
            cursor: pointer;
        }

        .directory-filter-container .form select,
        .directory-filter-container .form input[type=text]
        {   
            font-family: 'Lato', sans-serif;
            font-size: 13px; 
            -webkit-appearance: none;
            display: inline-block;
            width: 100%;
            height: 38px;
            border: 1px solid #999999;
            background: transparent;
            color: #666666;
            /*line-height: 1;*/
            cursor: pointer;
            -moz-border-radius: 0px;
            -webkit-border-radius: 0px;
            border-radius: 0px;
            text-indent: 10px;
            outline: none;
            padding-right: 21px;            
        }        
        .directory-filter-container .form input[type=text] {
            padding-left: 8px;            
        }
        /* To hide dropdown arrow from IE */
        .directory-filter-container .form select::-ms-expand{
            display:none;
        }

    .directory-filter-container .form .textbox-style
    {
        margin-top: 10px; 
    }
        .directory-filter-container .form .checkbox-style
        {
            margin: 10px 0 10px 0;
            height: 20px;
            vertical-align: top;
            line-height: 20px;
        }

            .directory-filter-container .form .checkbox-style input
            {
                float: left;
                width: 18px;
                height: 18px;
                border: 1px solid #999999;
            }

            .directory-filter-container .form .checkbox-style label
            {
                display: inline-block;
                float: left;
                padding-left: 8px;
                height: 20px;
            }

.directory-header-container
{
    position: relative;
    width: 100%;
    height: 412px;
    background: #fafafa url(/Content/Images/Franchise-Directory/heading.jpg) no-repeat;
    background-size: cover;
}

.directory-title
{
    position: absolute;
    top: 20px;
    left: 20px;
    width: 340px;
    max-height: 372px;
    background-color: rgba(255,255,255,.8);
}

    .directory-title h1
    {
        margin: 0;
        padding-left: 15px;
        height: 48px;
        background-color: rgba(0,0,0,.8);
        color: white;
        text-transform: capitalize;
        font-weight: 400; 
        font-size: 20px;
        line-height: 48px;
    }

    .directory-title p
    {
        padding: 15px;
        color: black;
        font-size: 0.9em;
        max-height: 113px; 
        overflow-y: hidden;        
    }

    .directory-title .sponsor
    {
        position: relative;
        margin: 10px; 
        width: 320px;
        height: 152px;
        background-color: white;
    }
.sponsor-item {
    height: 153px; width: 320px;
    display: inline-block;
}
        .directory-title .sponsor .sponsor-image
        {
            display: block; 
            width: 100%; 
            height: 100%; 
            background-size:auto;
            background-position: center;
            background-repeat: no-repeat;
        }
.directory-list-filter, .directory-list-filter-label
{
    display: none;
}
.directory-sub-filter
{
    display: table;
    margin: 0;
    padding: 0;
    width: 100%;
}

    .directory-sub-filter li
    {
        display: table-cell;
        border-right: 1px solid #cdcdcd;
        text-align: center;
    }
    .directory-sub-filter li:first-child {
        border-left: 1px solid #cdcdcd;
    }

        .directory-sub-filter li a
        {
            display: inline-block;
            width: 28px;
            height: 28px;
            border-bottom: 4px solid white;
            color: #666666;
            text-align: center;
            text-decoration: none;
            font-weight: bold;
            line-height: 32px;
            font-size: 14px; 
        }
/* End Franchise Directory Filter*/

/* Franchise Directory filter */
.exhibition-filter-container
{
    position: relative;
    width: 100%;
    border: 1px solid #cccccc;
    background-color: #fafafa;    
}

    .exhibition-filter-container .form
    {
        overflow: hidden;
        margin: 18px 18px 0px 18px;
    }

        .exhibition-filter-container .form .button
        {
            display: inline-block;
            width: 150px;
            height: 40px;
            border: none;
            -moz-border-radius: 4px;
            -webkit-border-radius: 4px;
            border-radius: 4px;
            background-color: #ffbb12;
            color: white;
            cursor: pointer;
        }

    .exhibition-filter-container .select-style, .exhibition-filter-container .checkbox-style
    {
        display: inline-block;
        margin-right: 1.2%;
        width: 228px;
    }

    .exhibition-filter-container .form select,
    .exhibition-filter-container .form input[type=text]
    {
        font-family: 'Lato', sans-serif;
        font-size: 13px; 
        -webkit-appearance: none;
        display: inline-block;
        width: 100%;
        height: 38px;
        border: 1px solid #999999;
        background: transparent;
        color: #666666;
        /*line-height: 1;*/
        cursor: pointer;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        border-radius: 0px;
        text-indent: 10px;
        outline: none;
    }
    /* To hide dropdown arrow from IE */
    .exhibition-filter-container .form select::-ms-expand{
        display:none;
    }   
    .exhibition-filter-container .form input[type=text]
    {            
        margin-right: 1.2%;
        padding: 0 8px 0 8px;
        width: auto;
        background-color: white;
    }

    .exhibition-filter-container .form .checkbox-style
    {
        padding-top: 10px;
        height: 20px;
        vertical-align: top;
        line-height: 20px;
    }

        .exhibition-filter-container .form .checkbox-style input
        {
            float: left;
            width: 18px;
            height: 18px;
            border: 1px solid #999999;
        }

        .exhibition-filter-container .form .checkbox-style label
        {
            display: inline-block;
            float: left;
            padding-left: 8px;
            height: 20px;
        }
/* End Franchise Directory Filter*/


/* Search Results */
.search-result
{
    margin-bottom: 20px;
    min-height: 50px;
}

    .search-result img
    {
        float: left;
        margin-right: 20px;
        height: 50px;
    }
/* End Search Results */
/* Exhibitions Feature Page */
.exhibition-feature-container {
    margin-bottom: 20px; 
}
.exhibition-feature-container .no-margin
{
    margin-bottom: 0;
}

.exhibition-feature-container .splash-information-container
{
    bottom: 0px; 
    left: 20px; 
    right: 200px; 
}
.exhibition-feature-image
{
    position: relative;
    max-width: 1120px;
    min-height: 360px;
    width: 100%;    
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1;
}
    .exhibition-feature-image .splash-actions-container {
        right: 20px; 
        top: 10px; 
    }
    .exhibition-feature-image .inner-container
    {
        overflow: hidden;
        padding: 0 20px;
    }

.calendar
{    
    position: relative;
    overflow: hidden;
    margin: 0;
    margin-top: -8px;
    padding: 0;
    border-spacing: 0 0;
    border-collapse: separate;
    border-top: 8px solid rgba(0,0,0,0.85);
    white-space: nowrap;
    z-index: 2;
}

    .calendar li
    {
        display: inline-block;        
        width: 50%;        
        height: 77px;
        border: 1px solid #cccccc;
        vertical-align: top;
        cursor: pointer;        
    }

    .calendar li:first-child:nth-last-child(1) {
        display: table;
    }



        .calendar li h3
        {
            overflow: hidden;
            margin: 0;
            padding: 0;
            max-width: 100%;
            width: 100%;
            height: 30px;
            background-color: #000;
            color: #ffbb12;
            -ms-text-overflow: ellipsis;
            -o-text-overflow: ellipsis;
            text-overflow: ellipsis;
            white-space: nowrap;
            font-size: 16px;
            font-family: 'Oswald', sans-serif;
            line-height: 30px;
            font-weight: 300;
        }

    .calendar p
    {
        margin: 0;
        padding: 0;
        padding: 10px 12px 0px 12px;
        white-space: normal;        
        font-size: 13px;
        color: #000;
    }

    .calendar li h3 span
    {
        padding-left: 12px;
        font-weight: 400;
    }

    .calendar li a
    {
        display: none;
    }

    .calendar li.selected
    {
              
        position: relative;        
        border: 0;
        border-bottom: 4px solid #ffbb12;
        background-color: #000;
        font-size: 24px;        
        overflow:hidden;        
    }

        .calendar li.selected h3
        {
            padding-top: 8px;
            max-width: 100%;
            color: white;
            background-color: #000;
            font-size: 24px;
            font-weight: 300;            
        }

        .calendar li.selected p
        {
            padding-top: 5px;
            color: #ffbb12;
            font-family: 'Oswald', sans-serif;
            font-size: 26px; 
            font-weight: 300;
        }

        .calendar li.selected a
        {
            position: absolute;
            right: 0;
            bottom: 0;
            display: block;
            height: 48px;
            color: white !important;
            text-decoration: none;
            font-size: 13px;
            line-height: 48px;
        }

            .calendar li.selected a .chev
            {
                display: inline-block;
                float: right;
                margin-left: 8px;
                width: 49px;
                height: 48px;
                background: white url(/Content/Images/Icons/readmore-chevron-large.png) no-repeat center;
            }
/* Franchise Details */
.franchise-logo-container
{
    position: relative;
    width: 100%;
    height: 212px;
    background-color: lightgray;
}

.franchise-logo-options
{
    position: absolute;
    right: 20px;
    bottom: 20px;
    width: auto;
    text-align: right;
}

.franchise-logo-container a, .franchise-info-button
{
    display: inline-block;
    /*margin-left: 14px;*/
    padding: 8px;
    border: 1px solid white;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: rgba(0,0,0,0.8);
    color: white;
    text-decoration: none;
}

    .franchise-logo-container a:hover
    {
        background-color: black;
    }

/*@-webkit-keyframes glowing {
  0% { -webkit-box-shadow: 0 0 0px #fff; }
  50% {-webkit-box-shadow: 0 0 10px #fff; }
  100% { -webkit-box-shadow: 0 0 3px #fff; }
}

@-moz-keyframes glowing {
  0% { -moz-box-shadow: 0 0 0px #fff; }
  50% {-moz-box-shadow: 0 0 10px #fff; }
  100% { -moz-box-shadow: 0 0 3px #fff; }
}

@-o-keyframes glowing {
  0% { box-shadow: 0 0 0px #fff; }
  50% {box-shadow: 0 0 10px #fff; }
  100% { box-shadow: 0 0 3px #fff; }
}

@keyframes glowing {
  0% { box-shadow: 0 0 0px #fff; }
  50% { box-shadow: 0 0 10px #fff; }
  100% { box-shadow: 0 0 3px #fff; }
}

.franchise-logo-container a {
  -webkit-animation: glowing 1500ms infinite;
  -moz-animation: glowing 1500ms infinite;
  -o-animation: glowing 1500ms infinite;
  animation: glowing 1500ms infinite;
}*/


.franchise-logo-container .padding, .franchise-information-container .padding
{
    padding: 20px;
}

.franchise-logo-border
{
    display: inline-block;
    padding: 10px;
    background-color: rgba(255,255,255,0.8);
}

.franchise-logo
{
    width: 320px;
    height: 152px;
    background-color: white;
    background-position: center;
    background-repeat: no-repeat;    
}

.franchise-profile-image
{
    clear: both;
    margin-left: 15px;
    max-width: 318px;
    border: 1px solid #cccccc;
}

.franchise-details img
{
    float: right;
    max-width: 100%; 
}
.franchise-details .col img
{
    float: none;
}
.franchise-details .quote
{
    clear: both;
    overflow: hidden;
    padding: 20px 20px 0 60px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #999999 url(/content/images/icons/quote.png) no-repeat 20px 20px;
    color: white;
    font-size: 1.4em;
    font-family: 'Oswald', sans-serif;
}

.franchise-details h2
{
    /*border-bottom: 4px solid #00a6de;*/
    color: black;
    font-weight: 400;
    font-size: 22px;
    line-height: 30px;
    font-family: 'Oswald', sans-serif;
}

.franchise-information-container
{
    width: 100%;
    border: 1px solid #00a6de;
    background-color: #fafafa;
    color: black;
}

    .franchise-information-container h1
    {
        margin: 0;
        padding: 15px 20px 15px 20px;
        background-color: #00a6de;
        color: white;
        font-size: 20px;
        font-family: 'Oswald', sans-serif;
        font-weight: 400;
    }

    .franchise-information-container b
    {
        color: #00a6de;
    }

    .franchise-information-container hr
    {
        margin: 20px 0 20px 0;
        height: 1px;
        border: 0;
        background-color: #cccccc;
    }
    .franchise-information-container img
    {
        max-width: 100% !important;
    }

.franchise-information-gallery
{
    margin: 20px 0px 0px 0px;
    clear: both; 
    float: none; 
}
.franchise-information-gallery .image-container
{
    overflow: hidden;
    width: 116px;
    height: 116px; 
    display: inline-block;
    border: 1px solid #ccc;    
    cursor: pointer;
}
.franchise-information-gallery .image 
{
    width: 100%; 
    height: 100%;    
    background-size: cover;
    transform:scale(1);
    transition:all 0.5s ease-in;
}
.franchise-navigation, .exhibition-navigation, .account-navigation
{
    margin-bottom: 20px;
    padding-left: 0px;    
}

.exhibition-navigation
{
    margin-top: 20px;
}
.account-navigation {
    padding-left: 0px;
}
 .franchise-navigation li, .exhibition-navigation li, .account-navigation li
    {
        display: inline;
        padding: 0 16px 0 16px;
        border-right: 1px solid #cccccc;
        font-size: 16px;
        cursor: pointer;
    }
        .franchise-navigation li span, .exhibition-navigation li span, .account-navigation li span, 
        .franchise-navigation li a, .exhibition-navigation li a, .account-navigation li a
        {
            display: inline-block;
            color: #000000;
            text-decoration: none;                     
        }     
        .franchise-navigation li.active span, .exhibition-navigation li.active span, .exhibition-navigation .active span, .account-navigation .active span, 
        .franchise-navigation li.active a, .exhibition-navigation li.active a, .exhibition-navigation .active a, .account-navigation .active a
        {
            height: 30px;            
            color: #000000;
            font-weight: bold;
            font-size: 18px;            
        }
        
        .franchise-navigation li:first-child, .exhibition-navigation li:first-child, .account-navigation li:first-child
        {
            padding-left: 0;
        }
        .franchise-navigation li:last-child, .exhibition-navigation li:last-child, .account-navigation li:last-child
        {
            border-right: 0;            
        }
        /*.franchise-navigation li:nth-child(7)
        {
            padding: 0;
        }
        .franchise-navigation li:nth-child(7) div
        {
            margin: 20px 0 0 0;
        }*/

/* Franchisor News */
.franchisor-news-container
{
    position: relative;
    max-width: 1120px;
    height: 350px;
}

    .franchisor-news-container .title
    {
        position: absolute;
        bottom: 20px;
        left: 20px;
        padding: 15px;
        max-width: 530px;
        background-color: rgba(0,0,0, 0.85);
    }

        .franchisor-news-container .title h2
        {
            margin: 0;
            color: white;
            font-weight: 400;
            font-size: 24px;
        }

        .franchisor-news-container .title p
        {
            margin: 0;
            margin-right: 140px;
            color: #cccccc;
            font-size: 13px;
            line-height: 13px; 
            margin-top: 10px;
        }

        .franchisor-news-container .title .read-more
        {
            position: absolute;
            right: 0;
            bottom: 0;
            display: block;
            height: 48px;
            color: white;
            text-decoration: none;
            font-size: 13px;
            line-height: 48px;
        }
            .franchisor-news-container .title .read-more:hover
            {
                color:white !important;
            }
            .franchisor-news-container .title .read-more .chev
            {
                display: inline-block;
                float: right;
                margin-left: 8px;
                width: 49px;
                height: 48px;
                background: white url(/Content/Images/Icons/readmore-chevron-large.png) no-repeat center;
            }

.subscribe-action, .alt-action
{
    position: absolute;
    right: 20px;
    bottom: 20px;    
    max-width: 170px;
    height: 145px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: url(/Content/Images/FranchisorNews/action-background.png);
    cursor: pointer;
}

.alt-action
{
    bottom: 175px; 
}
    .subscribe-action a, .alt-action a
    {
        display: block; 
        width: 100%; 
        height: 100%; 
        background: url(/Content/Images/Icons/box-subscribe.png) no-repeat 10px 73px ;        
        width: auto;
        color: white;
        text-decoration: none;
        font-size: 24px;
        font-family: 'Oswald', sans-serif;
        line-height: 26px;
        padding: 10px; 
        box-sizing: border-box;
    }
    .alt-action a
    {
        background: none ;        
    }
    .subscribe-action .read-more, .alt-action .read-more
    {
        position: absolute;
        right: 10px;
        bottom: 10px;
        display: block;
        width: 13px;
        height: 18px;
        background: url(/Content/Images/Icons/readmore-chevron-large.png) no-repeat;
    }
/* End Franchisor News*/
/* Content Block */
.content-block img
{
    display: block;
    width: 100%;
    height: 100%; 
    max-width: 549px; 
    max-height: 233px;  
    border: 1px solid #cccccc;
}
.content-block a
{
    text-decoration: none;
}
.content-block h3
{
    padding-bottom: 8px;
    border-bottom: 1px solid #e5e5e5;
    color: #333333;
    font-size: 16px;    
}

.content-block .read-more
{
    display: inline-block;
    padding: 3px 15px 0 0;
    background: url(/Content/Images/Icons/readmore-chevron.png) no-repeat right 7px;
    color: black;
    text-decoration: none;
}
/* End Content Block */

.content-profile-image {
    max-width: 320px; 
    float: right; 
    margin-left: 20px; 
    margin-bottom: 20px; 
    border: 1px solid #cccccc;
}
.content-profile-image img {
    display: block;
    max-width: 320px;    
}
.content-profile-image-footer {
    background-color: #fafafa;
    min-height: 38px; 
    clear: both; 
    float: none;
    font-size: 10px; 
    color: #999999;  
    box-sizing: content-box;  
    border-top: 1px solid #cccccc;
}
.content-profile-image-footer p {
    margin: 0px; 
    padding: 8px;
    line-height: 10px; 
    overflow: hidden;
}
.aspect-ratio {
  position: relative;
  width: 100%;  
}
.aspect-ratio iframe {
    display: block;
  position: relative;
  max-width: 100%;
  max-height: 100%;  
  margin: 0px auto 20px auto; 
}
.comment-list-padding
{
    padding: 20px;
}
.social-login-container
{
    text-align: center;
    margin-bottom: 20px; 
}
.social-login-container input
{
    width: 211px;
    height: 39px; 
}
.share-button-container
{
    text-align: left;
    float: none; 
    clear: both; 
    margin-top: 20px; 
}

.alternate-logo
{
    position: absolute; 
    top: 20px; 
    left: 20px;
    right: 20px;
}
.mobile-swipe-right, .mobile-swipe-left
{
    display: none;
}